Subject: New Pub Posting Request
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 30 Mar 2001 05:13:00 -0800 (PST)

The West traders have requested a new pub posting code to allow them to do 
deals against the Dow Jones Palo Verde Sunday index. In particular, Matt 
Motley, our Long Term Southwest trader, has executed a deal today for Cal'01 
through Cal'06 at the Palo Verde index price. It runs all days and all hours, 
so we need to enter three legs - one at the on peak price, one at off peak, 
and one at Sunday price. The 24-hour Sunday price is the only option missing 
from EnPower. Matt has asked that we get this pub code in as soon as possible 
so his deal can be entered and calced tonight. Please let me know what you 
can do.

Thanks,
Kate Symes
Trading Support
503-464-7486